@charset "utf-8";
/* CSS Document */

.top {
    color:#000000;
    background-color: #FFFFFF;
    height: 38px;
    width: 100%;
}
.top a img{ border:none;}
.top_img{
  display: inline-block;
  float: left;
  color: #000000;
  width: 129px;
}
.top_left {
color: #000000;
font-size: 16px;
height: 30px;
line-height:28px;
top: 0;
white-space: nowrap;
z-index: 10;
}

.headtable{display:inline-table;width:inherit;}
.headrow{display:table-row;width:100%}
.headcell1{display:table-cell;width:129px;}
.headcell1_ie7{display:table-cell;}
.headcell2{display:table-cell;vertical-align:top;}
.headcell3{display:table-cell;vertical-align:top;}
.top_right{
 height: 36px;

    top: 0;
    white-space: nowrap;
    z-index: 10;

}
.top_left {
 
font-family:Microsoft YaHei,simhei; 
font-size: 16px;
   color: #000000;
    display: inline-block;
    float: left;
    padding-left: 8px;
    text-align: center;
	
    width: 500px;
}
.top_left a {
    color: #000000;
  
    text-decoration: none;
}
.top_left a:hover {

    color: #000000;
}

.top_right {
    background-color:none;
    display: inline-block;
    float: right;
    padding-right: 3px;
    width: 360px;
	font-family: Microsoft YaHei,simhei;
    font-size: 16px;
	height:30px;
}

.top_right span a{text-decoration:none;color:#000000;line-height:27px;vertical-align: center;font-family: Microsoft YaHei,simhei;font-size: 16px;line-height:38px;padding-right: 3px;}
.top_right span a:hover{border-bottom:solid 3px #0097b6;color:#000000;font-family: Microsoft YaHei,simhei;font-size: 16px;line-height:38px;padding-right: 3px;}
.tl_ol{list-style: none outside none;  margin: 0; padding: 0; line-height: 27px;  }/*update0410*/
.tl_li{line-height: 35px;    padding: 0;       vertical-align: top; color:#000000; }
.tl_ol li a{ color:#000000; text-decoration:none;}
.tl_li_on{ border-bottom:solid 3px #0097b6;  line-height: 35px;   padding: 0;     vertical-align: top;}
.top_left li{ float:left; list-style: none outside none; display:block;}/*update0425*/
.top_right_login {padding-right:0px;width:auto;float:right;display:inline;line-height:36px;}
.top_right_logout{float:right;display:inline-block;width:auto;line-height:36px;}
.tip01{ position:absolute; width:17px; height:17px; left:1230px; text-align:center; color:#FFFFFF; font-size:12px;}
.p_menu{ width:251px;left:289px;top:136px;z-index:8888;float:left;position:absolute;display:none; margin:-100px 0 0 -100px; }
.service_menu{ width:150px;left:324px;top:130px;z-index:8888;float:left;position:absolute;display:none;  margin:-100px 0 0 -100px;}
.p_company{width:150px;left:400px;top:130px;z-index:8888;float:left;position:absolute; display:none; margin:-100px 0 0 -100px;}
.p_more{ width:150px;left:477px;top:130px;z-index:8888;float:left;position:absolute; display:none; margin:-100px 0 0 -100px;}
.table04{ border:1px #4894E2 solid; background-color:#FFFFFF;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9; opacity: 0.9;font-size:14px; line-height:24px;}
.table04 td{ padding-left:24px;}
.table04 td a{color:#333; text-decoration:none; }
.table04 td a:hover{color:#2681dc;}
.table08{border:1px #4894E2 solid; background-color:#FFFFFF;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9; opacity: 0.9;font-size:14px; line-height:24px;}
.table08 td{ padding-left:10px;}
.table08 td a{color:#333; text-decoration:none; }
.table08 td a:hover{color:#2681dc;}

.top_left li{ float:left; list-style: none outside none; display:block;}/*update0425*/
.tl_li:hover{ border-bottom:solid 3px #0097b6; }/*update0409*/